


.gads {

	border: 1px solid #CCCCCC;



}

.header {

	padding-left: 5px;

	color: #FF6600;

	font-family: Arial, Helvetica, sans-serif;

	border-top: 1px none #000000;

	border-right: 1px none #000000;

	border-bottom: 1px solid #000000;

	border-left: 1px none #000000;























}

.footer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	background-color: #e5ecf9;

	border-top: 1px solid #66CCFF;

	border-right: 1px none #66CCFF;

	border-bottom: 1px solid #66CCFF;

	border-left: 1px none #66CCFF;

	background-repeat: repeat-x;

	padding: 5px;

	color: #FFFFFF;





















}

.verd10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	border-right-width: 1px;

	border-right-style: none;

	border-top-color: #000000;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

	padding-right: 3px;

	padding-left: 2px;







}

.arial10 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

.fbody {

	font-family: 'Open Sans',Arial, Helvetica, sans-serif;

	font-size: 16px;

	padding-left: 2px;

	padding-top: 2px;

	color: #000000;

	border: 1px #ee;











}

.arial12 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

a:hover {

	color: #FF0000;

	text-decoration: none;



}

.box {

	padding: 2px;

	border-top: 1px solid #000000;

	border-right: 1px none #000000;

	border-bottom: 1px solid #000000;

	border-left: 1px none #000000;





}

.arial11 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

}

.uncap {

	text-transform: capitalize;

}

.v10 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

.lmenu {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	padding: 2px;

	border-top: 1px none #666666;

	border-right: 1px none #666666;

	border-bottom: 1px solid #CCCCCC;

	border-left: 1px none #666666;

























}

.blackuline {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

}

.lbox {

	border: 1px solid #e0e0e0;

}

.directoryheader {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #CCCCCC;

}

.hrline {

	border: thin none #000000;

	color: #e0e0e0;



}

.arial16 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

}

.arial14 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

}

.headerline {

	color: #FF9900;

}

.lightblubg {

	background-color: #e5ecf9;

}

.level1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;



}

.indexdirs {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 22px;

	font-weight: bold;



}

.searchbox {

	background-color: #f0f0f0;

	border: 1px solid #333333;

	margin: 2px;

	padding: 2px;



}

.verd11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

}

.verdana10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

}

.bluearial12 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #3399FF;

}

.iscore {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: italic;

	color: #009933;

}

.yellowthick {

	border-bottom-width: 4px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: double;

	border-left-style: none;

	border-bottom-color: #FFCC00;

}

.wbody {

	background-color: #FFFFFF;

}

.search {

	padding-top: 10px;

	padding-bottom: 10px;

	border-top: 1px solid #00CCFF;

	border-right: 1px none #00CCFF;

	border-bottom: 1px solid #00CCFF;

	border-left: 1px none #00CCFF;

	background-color: #e5ecf9;

	background-repeat: repeat-x;









}

.lightbox {

	background-color: #f4f4f4;

	border: 1px solid #ee;

}

h1 {

	font-family: Arial, Helvetica, sans-serif;

	color: #FF9900;

}

.bread {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	padding-top: 5px;

	padding-right: 2px;

	padding-bottom: 5px;

	padding-left: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #ee;

	border-right-color: #ee;

	border-bottom-color: #ee;

	border-left-color: #ee;

	color: #FF6600;





}

.dirbox {

	font-family: Arial, Helvetica, sans-serif;

	background-color: #e5ecf9;

	padding: 7px;

	border: 1px none #000000;

	font-size: 13px;





}

.subdirs {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;







}

.submit {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	background-repeat: repeat-x;

	text-align: right;

	color: #CC0000;





}

.mnuhdr {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: capitalize;

	color: #CC0000;

	font-weight: bold;

	font-style: italic;

	background-color: #FFCC33;

	border-top: 1px none #FF9900;

	border-right: 1px solid #FF9900;

	border-bottom: 1px solid #FF9900;

	border-left: 1px solid #FF9900;





































}

.mnutblborder {

	padding: 2px;

	border: 1px solid e5ecf9;









}

.submnubox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	padding: 3px;

	border-top: 0px none #CCCCCC;

	border-right: 0px solid #CCCCCC;

	border-bottom: 0px solid #CCCCCC;

	border-left: 0px solid #CCCCCC;

	filter: Gray;































}

.ranksubmnu {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #f4f4f4;

	border-right-color: #f4f4f4;

	border-bottom-color: #f4f4f4;

	border-left-color: #f4f4f4;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 3px;









}

.rankmnuhdr {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	background-color: #e5ecf9;

	border: 1px solid #000000;

}

.directories {

	border: 1px solid #33CCFF;

	padding: 2px;

	background-color: #FFFFFF;











}

.alphabet {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #FF9900;

}

.paging {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF9900;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #000000;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

}

.toprankedbox {

	border-top: 1px none #FFCC00;

	border-right: 1px solid #FFCC00;

	border-bottom: 1px solid #FFCC00;

	border-left: 1px solid #FFCC00;

	background-color: e5ecf9;





}

.featuredbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	/*background-color: #FFFFCC;
	border-top: 1px none #FFCC00;
	border-right: 1px none #FFCC00;
	border-bottom: 1px solid #FFCC00;
	border-left: 1px none #FFCC00;*/
}

.sponsoredbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;/*
	background-color: #FFFFCC;
	border-top: 1px none #FFCC00;
	border-right: 1px none #FFCC00;
	border-bottom: 1px solid #FFCC00;
	border-left: 1px none #FFCC00;
*/


}


.sponsoredtitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

}

.keywordfriendly {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

}

.featuredurl {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;





}

.advertisehere {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #FFFFCC;
	color: #FF6600;
	border: 1px solid #FF9900;
	padding: 2px;




}

.submitbox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	background-color: #FFFFCC;

	border: 1px solid #FF9900;

	font-weight: bold;

}

.requestbox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	background-color: e5ecf9;

	border: 1px solid #FF9900;

}

.popularcategriesbox {

	padding: 3px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	margin: 2px;

	border: 1px solid #33CCFF;

	color: #FF9900;

	background-color: e5ecf9;





















}

.popularcategoryinner {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

.countbox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	border: 1px #FF9900;

	font-weight: bold;

	color: #CC3300;



}

.lightbluebackground {

	background-color: d3e8fd;

	border: 1px solid #66CCFF;



}

.advertisingheader {

	background-color: d5e8fd;

	border: 1px solid #66CCFF;

	padding-left: 3px;







}

.recentlyaddedbox {

	border: 1px solid #00CCFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FF6600;

	background-color: e5ecf9;







}

.fronttitle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #CC0000;

	font-weight: bold;

	border-bottom-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: e0e0e0;

	border-right-color: e0e0e0;

	border-bottom-color: e0e0e0;

	border-left-color: e0e0e0;



}

.silverbox {

	background-image: url(images/5pgrey.gif);

	border: 1px solid #CCCCCC;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding: 3px;

	margin: 2px;





}

.yellowbox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	background-color: #FFFFCC;

	border: 1px solid #FFCC00;

}

.underline {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #000000;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

}

.arial13 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

}

.subleveltwo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: #000000;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

	font-style: italic;

	font-weight: bold;

	margin: 2px;

	padding: 3px;



}
a:link {
	color: #0000CC;
}
listingline {
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.listingbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom: 2px;





}
.listingdesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.redcolor {
	color: #FF0000;
}
.submitsite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #000000;
	padding: 3px;

}
.doubleuline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding: 3px;

}
.lblSponsored {
padding: 2px;
margin: 5px;
font: normal 10px arial;
background-color:#F30;
float: left;
color: #fff;
width: 65px;
height: 15px;
text-align: center;
text-transform: capitalize;

}
.lblFeatured {
	padding: 2px;
	margin: 5px;
	font: normal 10px arial;
	background-color:#53B40C;
	color: #fff;
	width: 65px;
	height: 15px;
	float: left;
	text-align: center;
	text-transform: capitalize;



}
